update_general

New updated liblve package for CloudLinux 6 and CloudLinux 7 is now available for download from our updates-testing repository.

Changelog

UPD: Jan 27, 2020 7:00 PM

The liblve package for CloudLinux 8 was released to our updates-testing repository.

liblve-1.5-16

  • LU-1488: Adapt pylve.so to use with alt-python3.7
  • Fix regression from LU-1488: build liblve and alt-pylve for CloudLinux 8
  • KMODLVE-301: Fix LVE loading module service for CloudLinux 7 hybrid

Update command

yum update lve liblve --enablerepo=cloudlinux-updates-testing